<!DOCTYPE DCF>

  <assistantconfig version="3.2.0">
    
    <profile>
      <property name="name">NoiseNinjaPlugin</property>
      <property name="title">Noise Ninja Plug-In</property>
      <property name="applicationicon">./flash.png</property>
      <property name="startpage">index.htm</property>
    </profile>
    
    <DCF ref="index.htm" icon="./flash.png" title="Noise Ninja User Guide">

      <section ref="index_tutorial.htm" title="Quick-start guides">
	  <section ref="./thirty_seconds.htm" title="The thirty-second guide to Noise Ninja"></section>
	  <section ref="./five_minute.htm" title="The five-minute guide to Noise Ninja"></section>
      </section>

      <section ref="index_prelim.htm" title="Preliminaries">
	  <section ref="./overview.htm" title="Introduction to Noise Ninja"></section>
	  <section ref="./requirements.htm" title="System requirements"></section>
	  <section ref="./license.htm" title="Installing a license"></section>
	  <section ref="./config.htm" title="Configuration"></section>
	  <section ref="./concepts.htm" title="Some important concepts"></section>
	  <section ref="./update.htm" title="Staying up-to-date"></section>
      </section>

      <section ref="index_using_nn.htm" title="Using Noise Ninja">
	  <section ref="./getting_around.htm" title="Getting around the user interface"></section>
	  <section ref="./profile_page.htm" title="The Profile page"></section>
	  <section ref="./filter_page.htm" title="The Filter page"></section>
	  <section ref="./noise_brush_page.htm" title="The Noise Brush page"></section>
	  <section ref="./actions_page.htm" title="The Actions page"></section>
	  <section ref="./annotations_page.htm" title="The Annotations page"></section>
	  <section ref="./image_info_page.htm" title="The Image Info page"></section>
      </section>

      <section ref="index_profiles.htm" title="Noise profiles">
	  <section ref="./profiles.htm" title="Introducing noise profiles"></section>
	  <section ref="./profile_example.htm" title="Example: Profiling an image manually"></section>
	  <section ref="./install_profiles.htm" title="Installing noise profiles"></section>
	  <section ref="./custom_profiles.htm" title="Profiling a camera or scanner"></section>
	  <section ref="./how_many_profiles.htm" title="How many profiles do I need?"></section>
	  <section ref="./auto_loader.htm" title="The automatic profile loader"></section>
	  <section ref="./match_criteria.htm" title="Configuring the automatic profile loader"></section>
      </section>

      <section ref="index_other.htm" title="Other topics">
	  <section ref="./faq.htm" title="Frequently asked questions"></section>
	  <section ref="./contact.htm" title="Contacting PictureCode"></section>
      </section>

    </DCF>
    
  </assistantconfig>
